package com.hzs.system.config.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.hzs.common.domain.system.config.BdAreaCurrency;
import com.hzs.common.domain.system.config.ext.BdAreaCurrencyExt;

/**
 * 消费配置表 服务类
 */
public interface IBdAreaCurrencyService extends IService<BdAreaCurrency> {

    /**
     * 新增消费配置+新增消费配置详情
     **/
    boolean saveAreaCurrency(BdAreaCurrencyExt areaCurrencyExt);

    /**
     * 修改消费配置+修改消费配置详情
     **/
    boolean updateAreaCurrency(BdAreaCurrencyExt areaCurrencyExt);

    boolean delAreaCurrency(BdAreaCurrency bdAreaCurrency);

}
